
    <div class="row">
        <div class="col-md-12">
            <div class="card border-left-primary shadow h-100 py-2 ">
                <div class="card-body">
                    <div class="row no-gutters align-items-center">
                            <div class="col-md-8">
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-calendar text-white"></i>  
                                    </span>
                                    <span class="text">{{data_perikanan.tahun}}</span>
                                </a>
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-map-marker-alt text-white"></i>  
                                    </span>
                                    <span class="text">{{data_perikanan.kampung.distrik.title|upper }} > {{data_perikanan.kampung.titles|upper }}</span>
                                </a>
                                <a href="#" class="btn btn-info btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-user-check text-white"></i>  
                                    </span>
                                    <span class="text">{{data_perikanan.penanggungjawab.nama|upper }}</span>
                                </a>
                        
                                <hr>  
                                <h6><span class="fa fa-home"></span> Jumlah rumah tangga nelayan : {{data_perikanan.jml_rt_nelayan}} Unit</h6>
                                <h6><span class="fa fa-id-card"></span> Kepemilikan Kartu Nelayan : {{data_perikanan.jml_kartu_nelayan}} Unit</h6>
                                <h6><span class="fa fa-venus-mars"></span> Jumlah Rumah tangga nelayan yang melakukan diversifikasi usaha (RTP) : {{data_perikanan.jml_rtp}} Unit</h6>
                            </div>
                    </div>
                </div>
            </div>
        </div>
    </div>    

    <hr>
  
    <button type="button"  class="btn btn-primary mt-2 mb-4" data-toggle="modal" data-target="#tambahdata"><i class="bi bi-plus"></i> Tambah Data</button>
    <!-- Button trigger modal -->
    <a href="{% url 'profile:admin_perikanan' %}"  class="btn btn-warning mt-2 mb-4"><i class="bi bi-arrow-left"></i> Kembali</a>

    <button type="button"  class="btn btn-danger mt-2 mb-4" data-toggle="modal" data-target="#arsip_perikanan"><i class="bi bi-trash"></i> Data Arsip KUB & Budidaya</button>
    
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-primary text-white"><i class="bi bi-list"></i> Data Kelompok Usaha Bersama (KUB)</h5>
            <div class="card-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-primary text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama Kelompok Usaha Bersama (KUB)</td>
                            <td>Nama Ketua</td>
                            <td>Bantuan</td>
                            <th scope="col" class="text-center">SK KUB</th>
                            <th scope="col" class="text-center">Bukti</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_detail in data_perikanan_kub %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_detail.namakelompok}}</td>
                            <td>{{data_detail.ketua}}</td>
                            <td>{{data_detail.bantuan}}</td>
                            <td>{{data_detail.sk_pelatihan}}</td>
                            <td><img src="{{data_detail.foto.url}}" width="100"></td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-success btn-circle mr-3 mb-2" data-toggle="modal" data-target="#tambahpenduduk-{{data_detail.id}}"><span class="fa fa-edit"></span></button>
                                    <div class="modal fade " id="tambahpenduduk-{{data_detail.id}}"  role="dialog" aria-labelledby="tambahpenduduk-{{data_detail.id}}" aria-hidden="true">
                                        <div class="modal-dialog modal-xl" role="document">
                                            <div class="modal-content ">
                                                <div class="modal-header bg-gradient-primary text-white">
                                                    <h5 class="modal-title"><i class="fa fa-pencil"></i> Edit Data KUB</h5>
                                                    <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                                                </div>
                                                <div class="modal-body">
                                                    <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_perikanan_edit_detail' data_detail.id %}">
                                                            {% csrf_token %}
                                                            
                                                            <div class="row" style="padding-top: 20px;">
                                                                <div class="form-group col-md-4">
                                                                    <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="kodeperikanan" value="{{data_detail.kodeperikanan}}"
                                                                        required>
                                                                        <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="perikanan" value="{{data_detail.id}}"
                                                                        required>
                                                                    <label for="tipeinputan">Pilih Jenis Inputan</label>
                                                                    <select name="jenisinput" class="form-control">
                                                                        <option value="{{data_detail.jenisinput}}" {% if tahun == data_detail.jenisinput %}selected{% endif %}>{{data_detail.jenisinput}}</option>
                                                                        <option value="">Pilih Jenis Inputan</option>
                                                                        <option value="KUB">KUB</option>
                                                                        <option value="BUDIDAYA">BUDIDAYA</option>
                                                                    </select>
                                                                    
                                                                </div>
                                                                <div class="form-group col-md-8">
                                                                    <label for="namakelompok">Nama Kelompok</label>
                                                                    <input type="text"  placeholder="Jenis usaha "
                                                                        class="form-control"
                                                                        name="namakelompok" value="{{data_detail.namakelompok}}"
                                                                        required>
                                                                </div>
                                                            </div>
                                                            <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                                                                <div class="form-group col-md-4">
                                                                    <label for="ketua">Nama Ketua</label>
                                                                    <input type="text" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="ketua" value="{{data_detail.ketua}}"
                                                                        required>
                                                                </div>
                                                                <div class="form-group col-md-4">
                                                                    <label for="sk_pelatihan">SK pengukuhan KUB</label>
                                                                    <input type="text" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="sk_pelatihan" value="{{data_detail.sk_pelatihan}}"
                                                                        required>
                                                                        
                                                                </div>
                                                                <div class="form-group col-md-4">
                                                                    <label for="bantuan">Bantuan</label>
                                                                    <input type="text" placeholder=""
                                                                        class="form-control"
                                                                        name="bantuan" value="{{data_detail.bantuan}}"
                                                                        required>
                                                                </div>
                                                                
                                                            </div>
                                                            
                                                            <div class="row" style="background-color: rgba(7, 134, 245, 0.184); color: black;">
                                                                <div class="form-group col-md-4">
                                                                    <label style="padding-top: 35px;" for="foto">Upload Foto</label>
                                                                    <input type="file" name="foto" class="form-control" value="{{data_detail.foto}}">
                                                                </div>
                                                                <div class="col-md-4">
                                                                    <br>
                                                                    <h6>Preview File</h6>
                                                                   <p> <img src="{{data_detail.foto.url}}" width="200"></p>
                                                                </div>
                                                            </div>
                                                           
                                                        <div class="modal-footer">
                                                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                                                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>


                                    <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                    onclick="deletes_('soft_delete_detail', `{{ data_detail.namakelompok }}`, '{{ data_detail.id }}')"
                                    data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </a>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>

    </div>
    <hr>
    <div class="card shadow ">
        <h5 class="card-header bg-gradient-info text-white"><i class="bi bi-list"></i> Perikanan Budidaya</h5>
            <div class="card-body">
                <table class="table table-striped table-bordered dt-responsive" id="table-list">
                    <thead class="bg-info text-white">
                        <tr>
                            <th scope="col" class="text-center">No</th>
                            <td>Nama Pembudidaya/Kelompok</td>
                            <td>Jenis Komoditi</td>
                            <td>Bantuan</td>
                            <th scope="col" class="text-center">Pelatihan</th>
                            <th scope="col" class="text-center">Bukti</th>
                            <th scope="col" class="text-center">Aksi</th>
                        </tr>
                    </thead>
                    <tbody>
                        {% for data_budidaya in data_perikanan_budidaya %}
                        <tr>
                            <td>{{forloop.counter}}</td>
                            <td>{{data_budidaya.namakelompok}}</td>
                            <td>{{data_budidaya.ketua}}</td>
                            <td>{{data_budidaya.bantuan}}</td>
                            <td>{{data_budidaya.sk_pelatihan}}</td>
                            <td><img src="{{data_budidaya.foto.url}}" width="100"></td>
                            <td>
                                <div class="d-flex align-items-center justify-content-center px-3 py-2 mt-2">
                                    <button class="btn btn-success btn-circle mr-3 mb-2" data-toggle="modal" data-target="#tambahpenduduk-{{data_budidaya.id}}"><span class="fa fa-edit"></span></button>
                                    <div class="modal fade " id="tambahpenduduk-{{data_budidaya.id}}"  role="dialog" aria-labelledby="tambahpenduduk-{{data_budidaya.id}}" aria-hidden="true">
                                        <div class="modal-dialog modal-xl" role="document">
                                            <div class="modal-content ">
                                                <div class="modal-header bg-gradient-primary text-white">
                                                    <h5 class="modal-title"><i class="fa fa-pencil"></i> Edit Data KUB</h5>
                                                    <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
                                                </div>
                                                <div class="modal-body">
                                                    <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_perikanan_edit_detail' data_budidaya.id %}">
                                                            {% csrf_token %}
                                                            
                                                            <div class="row" style="padding-top: 20px;">
                                                                <div class="form-group col-md-4">
                                                                    <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="kodeperikanan" value="{{data_budidaya.kodeperikanan}}"
                                                                        required>
                                                                        <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="perikanan" value="{{data_budidaya.id}}"
                                                                        required>
                                                                    <label for="tipeinputan">Pilih Jenis Inputan</label>
                                                                    <select name="jenisinput" class="form-control">
                                                                        <option value="{{data_budidaya.jenisinput}}" {% if tahun == data_budidaya.jenisinput %}selected{% endif %}>{{data_budidaya.jenisinput}}</option>
                                                                        <option value="">Pilih Jenis Inputan</option>
                                                                        <option value="KUB">KUB</option>
                                                                        <option value="BUDIDAYA">BUDIDAYA</option>
                                                                    </select>
                                                                    
                                                                </div>
                                                                <div class="form-group col-md-8">
                                                                    <label for="namakelompok">Nama Kelompok</label>
                                                                    <input type="text"  placeholder="Jenis usaha /koperasi"
                                                                        class="form-control"
                                                                        name="namakelompok" value="{{data_budidaya.namakelompok}}"
                                                                        required>
                                                                </div>
                                                            </div>
                                                            <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                                                                <div class="form-group col-md-4">
                                                                    <label for="ketua">Jenis Komoditi</label>
                                                                    <input type="text" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="ketua" value="{{data_budidaya.ketua}}"
                                                                        required>
                                                                </div>
                                                                <div class="form-group col-md-4">
                                                                    <label for="sk_pelatihan">Pelatihan</label>
                                                                    <input type="text" placeholder="Masukkan Nama Usaha/Koperasi"
                                                                        class="form-control"
                                                                        name="sk_pelatihan" value="{{data_budidaya.sk_pelatihan}}"
                                                                        required>
                                                                        
                                                                </div>
                                                                <div class="form-group col-md-4">
                                                                    <label for="bantuan">Bantuan</label>
                                                                    <input type="text" placeholder=""
                                                                        class="form-control"
                                                                        name="bantuan" value="{{data_budidaya.bantuan}}"
                                                                        required>
                                                                </div>
                                                                
                                                            </div>
                                                            
                                                            <div class="row" style="background-color: rgba(7, 134, 245, 0.184); color: black;">
                                                                <div class="form-group col-md-4">
                                                                    <label style="padding-top: 35px;" for="foto">Upload Foto</label>
                                                                    <input type="file" name="foto" class="form-control" value="{{data_budidaya.foto}}">
                                                                </div>
                                                                <div class="col-md-4">
                                                                    <br>
                                                                    <h6>Preview File</h6>
                                                                   <p> <img src="{{data_budidaya.foto.url}}" width="200"></p>
                                                                </div>
                                                            </div>
                                                           
                                                        <div class="modal-footer">
                                                            <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                                                            <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                                                        </div>
                                                    </form>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <a href="#" class="btn btn-danger btn-circle mr-3 mb-2" 
                                    onclick="deletes_('soft_delete_detail', `{{ data_budidaya.namakelompok }}`, '{{ data_budidaya.id }}')"
                                    data-toggle="tooltip" data-placement="top" title="Arsipkan">
                                        <i class="bi bi-archive"></i>
                                    </a>
                                </div>
                            </td>
                        </tr>
                        {% endfor %}
                    </tbody>
                </table>
            </div>
            
    </div>


<!-- Modal -->
<div class="modal fade " id="tambahdata" tabindex="-1" role="dialog" aria-labelledby="tambahdata" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-primary text-white">
                <h5 class="modal-title" id="tambahdata"><i class="fa fa-pencil"></i> Tambah Data</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" 
                    {% if tambah %}
                        action=""
                    {% else %}
                        action="{% url 'profile:admin_perikanan_create_data' data_perikanan.id %}"
                    {% endif %}>

                
                    {% csrf_token %}
                    
                    <div class="row" style="padding-top: 20px;">
                        <div class="form-group col-md-4">
                            <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="kodeperikanan" value="{{data_perikanan.id}}"
                                required>
                                <input type="hidden" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="perikanan" value="{{data_perikanan.id}}"
                                required>
                            <label for="tipeinputan">Pilih Jenis Inputan</label>
                            <select name="jenisinput" class="form-control">
                                <option value="">Pilih Jenis Inputan</option>
                                <option value="KUB">KUB</option>
                                <option value="BUDIDAYA">BUDIDAYA</option>
                            </select>
                        </div>
                        <div class="form-group col-md-8">
                            <label for="namakelompok">Nama Kelompok</label>
                            <input type="text"  placeholder="Jenis usaha /koperasi"
                                class="form-control"
                                name="namakelompok"
                                required>
                        </div>
                    </div>
                    <div class="row" style="color:black; border-radius: 0px 0px 0px 0px;">
                        <div class="form-group col-md-4">
                            <label for="ketua">Nama Ketua / Komoditi</label>
                            <input type="text" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="ketua"
                                required>
                        </div>
                        <div class="form-group col-md-4">
                            <label for="sk_pelatihan">SK pengukuhan KUB / Pelatihan</label>
                            <input type="text" placeholder="Masukkan Nama Usaha/Koperasi"
                                class="form-control"
                                name="sk_pelatihan"
                                required>
                                
                        </div>
                        <div class="form-group col-md-4">
                            <label for="bantuan">Bantuan</label>
                            <input type="text" placeholder=""
                                class="form-control"
                                name="bantuan"
                                required>
                        </div>
                        
                    </div>
                    
                    <div class="row" style="background-color: rgba(7, 134, 245, 0.184); color: black;">
                        <div class="form-group col-md-4">
                            <label style="padding-top: 35px;" for="foto">Upload Foto</label>
                            <input type="file" name="foto" class="form-control">
                        </div>
                    </div>
               
                <div class="modal-footer">
                    <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                    <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                </div>
                </form>
            </div>
            
        </div>
    </div>
</div>
<!-- modal arsip -->
{% include 'profile/admin/perikanan/arsip_data.html' %}
